{
  "name": "WarpedOwl",
  "description": "A simple, lightweight description of a WarpedOwl.",
  "id": 456,
  "creator": ["Test", "Test2"],
  "gamemode": "wargear",
  "image": "../../../images/publics/warpedowl/area_render_12_.png",
  "3d": false
}